body {margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
img {border:none}
p {margin:0px 0px 0px 0px; padding:0px; padding-bottom:5px}
a, input, button {outline: none;-moz-outline-style: none;}
.clear {margin:0px; padding:0px; height:1px; margin-bottom:-1px; position:relative; visibility:hidden; clear:both; overflow:hidden; display:block}
.list, .list li, .list ul {margin:0px; padding:0px; list-style:none}

.center {position:relative; overflow:hidden; width:1000px; margin:auto}

body {background:#e29c21 url(../img/index/body.jpg) 0px 0px; min-width:1000px}

.body {background:url(../img/index/body2.png) 0px 0px repeat-x}

.design, .desing2, .desing3 {position:relative; overflow:hidden; width:100%}

.design {background:url(../img/index/content.png) center 0px repeat-y}
.desing2 {background:url(../img/index/top.jpg) center 0px no-repeat}
.desing3 {background:url(../img/index/topContent.png) center 800px no-repeat; min-height:900px}

.footer, .footer2 {position:relative; overflow:hidden}
.footer2 {background:url(../img/index/footer2.png) center -1px no-repeat; height:260px}
.footer {background:url(../img/index/footer.png) 0px -1px repeat-x}

.banner {height:236px; position:relative; overflow:hidden}
.banner .logo {position:absolute; top:30px; left:298px}
#forLogo img{position:absolute; top:30px; left:298px}
.logohref img{position:absolute; top:30px; left:298px}

.banner .shop-link {
	position: absolute; top:50px; left:80px;
}

#menu li {float:left; position:relative;}
#menu li.sel img {top:-5px}
#menu li li {float:none}
#menu li img {display:block; position:relative}

#menu {position:absolute; top:149px; left:0px; width:100%; overflow:visible; z-index:100}

#menu-disco img {padding-top:29px}
#menu-news img {padding-top:34px}
#menu-history img {padding-top:39px; padding-right:6px; margin-left:3px}
#menu-afisha img {padding-top:30px; margin-left:3px}
#menu-media img {padding-top:33px; margin-left:2px}
#menu-pressa img {margin-left:6px; padding-top:2px}
#menu-index img {padding-top:43px; margin-left:50px}
#menu-contacts img {padding-top:33px; margin-left:1px}
#menu-links img {padding-top:36px}
#menu-forum img {padding-top:14px; margin-left:8px}
#menu ul ul {position:absolute; left:-20px; top:65px; background:0px 16px no-repeat; padding-top:26px}
#menu ul ul a {color: white; font-weight:bold; text-decoration:none; font-size:12px}
#menu ul ul a:hover {text-decoration:underline}
#menu ul ul li {margin-left:8px; margin-bottom:5px;}
#menu ul #menu-history ul {background-image:url(../img/menu2/menu_history.png); width:134px; left:-20px; padding-bottom:10px }
#menu ul #menu-media ul {background-image:url(../img/menu2/menu_media.png); width:126px; height:96px; overflow:hidden;  left:5px; }
#menu ul #menu-media ul li {margin-left:12px}

#menu ul #menu-forum ul {background-image:url(../img/menu2/fanclub_podmenu.png); width:127px; left:-20px; padding-bottom:5px}
#menu ul #menu-forum ul li {margin-left:12px}

.videoAndAudioBox {height:500px; position:relative; overflow:hidden }
.videoAndAudioBox iframe {position:absolute; top:35px; left:205px; z-index:1}


.audioBox {position:absolute; overflow:hidden; width:215px; height:356px; top:50px; left:755px}
.audioBox .playlist {position:absolute; width:100%; top:130px; height:220px; overflow:auto; color:#1b1613}
.audioBox .playlist li {cursor:pointer; padding:3px}
.audioBox .playlist ul, .audioBox .playlist li {list-style-type:decimal-leading-zero}
.audioBox .playlist li {margin-left:30px}
.audioBox .playlist li:hover, .audioBox .playlist li.sel {background:#fbf8c4}
.audioBox .pult {width:223px; height:111px; position:absolute; top:10px; left:0px; overflow:hidden}
.audioBox .cover {background:#fffcc8 center no-repeat; width:105px; height:91px; position:absolute; top:0px; left:0px; border:1px solid #bfaa60}
.audioBox .button {width:24px; height:24px; position:absolute; background:center no-repeat; top:50px; left:120px; cursor:pointer}
.audioBox .play {background-image:url(../img/musicbox/play.png); left:138px;}
.audioBox .play.pause {background-image:url(../img/musicbox/pause.png)}
.audioBox .back {background-image:url(../img/musicbox/back.png); left:113px}
.audioBox .next {background-image: url(../img/musicbox/foward.png); left:190px}
.audioBox .stop {background-image:url(../img/musicbox/stop.png);left:162px;}
.audioBox .name {font-weight:bold; color:#1b1613; position:absolute; left:115px; top:10px; background: url(../img/musicbox/line.png) bottom center no-repeat; width:95px; overflow:hidden; height:30px; padding-bottom:5px}

#htmlplayer,  #flashplayer {position:relative; height:1px; width:1px; overflow:hidden; visibility:hidden}

.uperIco {position: absolute; top:12px; left:740px; width:200px}
.uperIco li {display:inline; margin-right:-2px}
.uperIco img {width:25px}


.centerContent, .rightContent {position:relative; float:left; overflow:hidden; padding-top:20px}
.centerContent {width:686px}
.rightContent  {width:314px;}

.pressIndexBlock {width:686px; background: url(../img/elements/news_title.png); height:753px; position:relative; overflow:hidden}
.pressIndexBlock .blockName {margin-left:9px}
.pressIndexBlock ul {padding:4px 17px 0px 12px}
.pressIndexBlock li {position:relative; display:block; background:url(../img/index/pressa_el_01.png) 0px 0px; border-bottom:3px solid #ebb649; padding:7px 0px 9px 20px; overflow:hidden; height:118px}

.pressIndexBlock .photoBlock, .pressIndexBlock .description {position:relative; overflow:hidden; height:115px; overflow:hidden}
.pressIndexBlock .photoBlock {float:left; width:155px; padding-left:0px; padding-top:5px}
.pressIndexBlock .description {height:88px; margin-bottom:10px; padding-right:8px}
.pressIndexBlock .description a {text-decoration: none}
.pressIndexBlock .description a:hover{text-decoration: underline}
.pressIndexBlock .photoBlock a {position:relative; display:block; background:url(../img/index/press_imgramka.png); width:144px; height:110px}
.pressIndexBlock .photoBlock a img {position: absolute; width:130px; height:97px; background:center no-repeat; top:7px; left:7px}
.pressIndexBlock .name {position:relative; display:block; font-size:18px; color:black; padding-top:7px}
.pressIndexBlock .itemInfo {padding-top:2px; font-size:11px}
.pressIndexBlock .itemInfo a {color:black; text-decoration:none}
.pressIndexBlock .itemInfo a:hover {text-decoration:underline}
.pressIndexBlock .content {padding-top:5px; line-height:17px;}
.pressIndexBlock .more {color:black; font-size:11px; text-transform:uppercase; display:block; position:relative; margin-bottom:8px}
.pressIndexBlock .showAll {width:80px; height:20px; position:absolute; bottom:10px; right:105px;}

.pressIndexBlock.bigPress {height:1322px; background:url(../img/elements/news_el_02.png) 0px 0px no-repeat}
.pressIndexBlock.bigPress li {background-image:url(../img/news/pressa_el_03.png); border-color:#f6c900}
.pressIndexBlock.bigPress .next, .pressIndexBlock.bigPress2 .next {position:absolute; bottom:22px; right:130px}
.pressIndexBlock.bigPress .back, .pressIndexBlock.bigPress2 .back  {position:absolute; bottom:25px; left:30px}
.pressIndexBlock.bigPress2 { background:url(../img/elements/for_pressa_el_01.png) 0px 0px no-repeat; height:1322px}
.pressIndexBlock.bigPress2 li{ border-color:#acc430}



.afishaBlock {background:url(../img/elements/el_afisha.png); width:308px; height:448px; position:relative; overflow:hidden;}
.afishaBlock .blockName img {position:relative}

.afishaBlock table {position: absolute; top:29px; left:12px}
.afishaBlock table, .afishaBlock td { width:286px; height:402px;}
.afishaBlock td {vertical-align:middle; text-align: center;}
.afishaBlock td img {position:relative; display:block; margin:auto; border:2px solid #f1c961}


.afishaCoolBlock {width:308px; position:relative; overflow:hidden;}
.afishaCoolBlock .blockName {height:194px; background: url(../img/elements/afisha_up.png) 0px 0px no-repeat}
.afishaCoolBlockC {background: url(../img/elements/afisha_fon.png) 0px 0px repeat-y; padding-bottom:3px}
.afishaCoolBlockC img {margin-left:12px; position:realtive; margin-top:-158px; border:2px solid #f1c961}
.afishaCoolBlockB {height:22px; background: url(../img/elements/afisha_down.png) 0px bottom no-repeat}

.youtubeBlock {background:url(../img/elements/el_youtube.png); width:314px; height:323px; position:relative; overflow:hidden}

.youtubeBlock ul, .youtubeBlock li, .youtubeBlock .list {display:block; width:258px; height:157px; position:relative; overflow:hidden}
.youtubeBlock img {position:relative; display:block; cursor:pointer }
.youtubeBlock ul {height:3000px;}
.youtubeBlock .list {position:absolute; top:44px; left:20px}

.center2 {width:1066px; margin:auto}

.newPhotoBlock {height:197px; width:673px; position:relative; overflow:hidden; background:url(../img/elements/newfoto2.png) 0px 10px no-repeat; margin-bottom:30px}
.newPhotoBlock .blockName {margin-left:8px; margin-bottom:14px}

.newPhotoBlock .list {position:relative; width:800px; margin-left:30px;height:119px; overflow:hidden}
.newPhotoBlock .list ul {position:relative}
.newPhotoBlock .list img {border:2px solid #fffbc6; display:block; position:relative; cursor:pointer}
.newPhotoBlock .list li {position:relative; display:block; float:left; padding-right:45px; overflow:hidden; height:119px}


.photoSideBlock {background:url(../img/elements/newfoto2_sm.png) 0px 10px no-repeat; }
.historyRight .photoSideBlock {background:url(../img/elements/photo_el.png); }
.photoSideBlock .list, .photoSideBlock {position:relative; overflow:hidden;width:319px; height:199px}
.photoSideBlock .list {width:173px; height:115px; position: absolute; top:40px; left:70px;border:2px solid #fffbc6;}
.photoSideBlock .list img {cursor:pointer}
.photoSideBlock .list ul {position:relative}

.activeAndFacebookBox, .activeAndFacebookBox2, .activeAndFacebookBox3 {position:relative;}
.activeAndFacebookBox2 {background:url(../img/elements/el_facebook.png) 690px 0px no-repeat}
.activeAndFacebookBox {background:url(../img/elements/el_active.png) 0px 0px no-repeat}
.activeAndFacebookBox3 {height:357px; overflow:hidden; background:url(../img/index/people.png) 630px bottom no-repeat }

.activeAndFacebookBox .activeBlock {position:absolute; width:685px; height:240px; overflow:hidden; top:48px; left:25px}
.activeAndFacebookBox .activeBlock li {display:block; position:relative; float:left;width:279px; height:86px; padding:0px 34px 0px 0px; overflow:hidden}
.activeAndFacebookBox .activeBlock .name {height:30px; line-height:30px; background:0px center no-repeat; font-weight:bold; padding-left:40px; margin-bottom:8px}
.activeAndFacebookBox .activeBlock .content {font-size:11px; line-height:14px}
.activeAndFacebookBox .activeBlock .content a {font-weight:bold; text-decoration:none; color:black}
.activeAndFacebookBox .activeBlock .content a:hover {text-decoration:underline}

.facebookBlock {position:relative; overflow:hidden; width:289px; height:337px; background:url(../img/elements/facebook2.png); margin-left:10px}


#fon {background:#333333; opacity:0.64}


.youtubeLayer, #showBigGallery {position: absolute; overflow: hidden; top:20px; left:50%; margin-left:-484px; width:968px; height:633px; background: url(../img/elements/video_podkladka_sloi.png)}
.youtubeLayer iframe {position: absolute; top:48px; left:78px}
.youtubeLayer .name  {font-size:18px; color: white; position: absolute; top:570px; left:60px}
.youtubeLayer .close, #showBigGallery .close {cursor:pointer; width:70px; height:20px; position:absolute; top:0px; right:5px; opacity:0.7}

#showBigGallery {background-image: url(../img/elements/photoModule.png)}
#galleryModule, #galleryModule li {display: block; position:relative; overflow: hidden;  width:812px; height:570px;}
#galleryModule {position: absolute; left:80px; top:34px}
#galleryModule li {float:left}
#galleryModule .bigPreviw {margin:auto; margin-bottom:5px}
#galleryModule .bigPreviw td {text-align:center; width:811px; height:541px}
#galleryModule ul {position:relative; width:10000%}
#showBigGallery .mname   {font-size:15px; color: white; text-align:center}
#showBigGallery .mname a {color:white}

#showBigGallery .left, #showBigGallery .right {cursor:pointer; position: absolute; top:220px}
#showBigGallery .left {left:30px}
#showBigGallery .right {right:30px}
#showBigGallery .curPhoto {border:3px solid #f3f2af}

.loader {width:60px; height:60px; background: url(../img/DiscoLoader/01.png)}


.pressPublic {position:realtive; width:671px; background: url(../img/elements/pressa_center.png) 0px 0px repeat-y; margin-top:50px}
.pressPublic2  {background: url(../img/elements/news_el_05.png) 0px 0px no-repeat; position:relative;  padding-top:30px; min-height:550px;top:-40px}
.pressPublicEnd {position:relative; height:40px; background:url(../img/elements/pressa_bottom.png) 0px bottom no-repeat; margin-top:-10pxafishaTransparentBlock}
.pressPublic2.pressPublic3 {background: url(../img/elements/pressa_el_05.png) 0px 0px no-repeat}


.pressPublic .padding {width:600px; overflow: hidden; position:relative; margin-left:40px;}
.pressPublic .blockName, .pressPublic .blockNam {font-size:24px; padding-top:30px; line-height:29px}
.pressPublic .itemInfo {padding-top:2px; font-size:11px; margin-bottom:15px}
.pressPublic .bigPhoto {text-align:center; margin-bottom:15px}
.pressPublic .content {line-height:18px}
.pressPublic .content a, .blocknews .content a {color:black; font-weight:bold}

.newsSidebar {position:relative; overflow:hidden; width:307px; height:602px; background: url(../img/elements/pressa_sideBar.png) }
.newsSidebar .blockName {margin-bottom:14px}
.newsSidebar li {background-image:url(../img/news/pressa_el_03.png); border-bottom:3px solid #f6c900; margin:0px 10px 0px 10px; padding:10px; height:250px}
.newsSidebar .photoBlock {width:155px; padding-left:0px; padding-top:5px}
.newsSidebar .description {height:106px; margin-bottom:10px; padding-right:8px; overflow: hidden;}
.newsSidebar .photoBlock a {position:relative; display:block; background:url(../img/index/press_imgramka.png); width:144px; height:110px}
.newsSidebar .photoBlock a img {position: absolute; width:130px; height:97px; background:center no-repeat; top:7px; left:7px}
.newsSidebar .name {position:relative; display:block; font-size:18px; color:black; padding-top:7px}
.newsSidebar .itemInfo {padding-top:2px; font-size:11px}
.newsSidebar .itemInfo a {color:black; text-decoration:none}
.newsSidebar .itemInfo a:hover {text-decoration:underline}
.newsSidebar .content {padding-top:5px; line-height:17px;}
.newsSidebar .more {color:black; font-size:11px; text-transform:uppercase; display:block; position:relative; margin-bottom:8px}


.currentShow {position:relative; height:570px}
.currentShow .buttonShowShow {position: absolute; bottom:0px; left:400px}
.currentShow .buttonShowArchive {position: absolute; bottom:10px; left:720px}
.currentShow .afishaTransparentBlock {width:692px; height:361px; position: absolute; top:69px; left:159px; overflow:hidden; text-align:center; line-height:298px}
.currentShow .afishaTransparentBlock img {border:2px solid #fcfcfe; vertical-align:middle}
.currentShow .info {position: absolute; width:645px; top:459px; left:200px; text-align:center}
.currentShow .info .name {padding-top:4px; font-size:18px;}
.currentShow .info .name a {text-decoration:none; color:black; font-weight:bold}
.currentShow .info .name a:hover {text-decoration:underline}

.afishaList {padding-top:50px}
.afishaBlockBackground {position:relative; background: url(../img/elements/afisha_substrate_fon2.png) 0px 600px repeat-y; width:729px; margin-left:150px}
.afishaBlockBackgroundTop {background: url(../img/elements/afisha_substrate_up.png) 0px 0px no-repeat; padding-top:34px}
.afishaBlockBackgroundBottom {height:51px; background: url(../img/elements/afisha_substrate_down.png) 0px 0px no-repeat; width:729px; margin-left:150px}




.historyPage {position:relative;}
.historyPage .mainDesign {background: url(../img/elements/history_center.png) left top repeat-y; position:relative; margin-top:94px}
.historyPage .topDesign  {background: url(../img/elements/history_top.png) left top no-repeat; top:-94px; position:relative; min-height:500px;}
.historyPage .bottomDesign {background: url(../img/elements/history-bottom.png) left top no-repeat; height:22px}
.historyPage .content {overflow: hidden; width:620px; margin-left:30px; line-height:18px}

.membersModule {position:relative; padding-top:20px; margin-left:15px;}
.membersModule .mainDesign {background: url(../img/elements/sostav.png) left top repeat-y; position:relative; margin-top:94px}
.membersModule .topDesign  {background: url(../img/elements/sostav_up.png) left top no-repeat; top:-94px; position:relative; min-height:530px;}
.membersModule .bottomDesign {background: url(../img/elements/sostav_down.png) 14px top no-repeat; height:33px}



.membersModule.oldMemeber .topDesign {background-image: url(../img/elements/sostav_up2.png)}

.membersModule table {margin:auto}
.membersModule td {cursor:pointer; vertical-align:top}
.membersModule td .item{width:265px; height:305px; overflow:hidden; background:url(../img/elements/members-block.png) 0px 0px no-repeat; padding:16px 16px 16px 16px; margin:6px; position: relative}
.membersModule td .name {text-align:center; padding:5px 0px 5px 0px; font-size:18px}
.membersModule td .info {height:60px; overflow:hidden; width:255px; margin-left:5px; overflow:hidden;  text-align:center}

.membersModule .windName {text-align:center; padding:20px 0px 10px 0px}
.membersModule .windMembers td .item {width:147px; height:225px; background:url(../img/elements/winds.png) 0px 0px no-repeat; padding:16px; margin:0px 15px 0px 15px}
.membersModule .windMembers .info {width:140px; margin:auto; height:75px}

.membersModule.honorsModule td .name  {font-size:14px}


.ajaxMemeber {position: relative; top:10px;  width:971px; margin:auto; overflow: hidden}
.ajaxMemeber .mainDesign {background: url(../img/elements/history_layer_center.png) left top repeat-y; position:relative; margin-top:94px}
.ajaxMemeber .topDesign  {background: url(../img/elements/history_layer_top.png) left top no-repeat; top:-94px; position:relative; min-height:530px;}
.ajaxMemeber .bottomDesign {background: url(../img/elements/history_layer_bottom.png) 0px top no-repeat; height:22px}
.ajaxMemeber .content {position:relative; overflow: hidden; width:586px; margin-left:360px; padding-top:50px}
.ajaxMemeber .name {font-size:24px}
.ajaxMemeber .status {font-size:14px;}
.ajaxMemeber .description {padding-top:40px; line-height:18px}
.ajaxMemeber .photo {position: absolute; top:50px; left:30px; width:297px; height:337px; overflow:hidden; background:url(../img/elements/members-block.png) 0px 0px no-repeat;}
.ajaxMemeber .photo img {position:absolute; top:15px; left:16px}
.ajaxMemeber .close {position: absolute; width:70px; height:20px; top:0px; right:0px; cursor:pointer}
.ajaxMemeber .links {padding-top:15px}
.ajaxMemeber .links .blockName {padding-bottom:8px}
.ajaxMemeber .links a {color:#a94011}

.membersSideBar {position: relative; width:308px; height:377px; overflow:hidden; background:url(../img/elements/sideBarMember.png); text-align:center}
.membersSideBar .list {position:absolute; top:44px; left:21px }
.membersSideBar .list, .membersSideBar li {overflow:hidden; width:270px; height:295px; display:block; cursor:pointer}
.membersSideBar .name {font-size:18px; padding:5px 0px 5px 0px}
.membersSideBar ul {position:relative}

.membersSideBar.oldMember {background:url(../img/elements/sideBarOldMember.png); width:308px; height:450px }
.membersSideBar.oldMember .list {top:50px}
.membersSideBar.oldMember .list, .membersSideBar.oldMember li {height:379px}

.follow {text-align:center}
.follow .blockName {padding-top:10px}
.follow li {display:inline}

.showContacts {position:relative; text-align:center; padding-top:30px}
.showContacts .blockName {margin-bottom:6px}
.showContacts .email {padding-top:6px}
.showContacts .email a {color:black}
.showContacts .name {padding-top:8px}
.showContacts .auto-links-footer {padding:0 0 10px 0}
.showContacts .auto-links-footer a:first-child {margin-right:10px}

.copy {color:white; font-size:10px; color:white; text-transform:uppercase; text-align:center; padding-top:22px}

.studio {text-align:center; padding-top:19px; color: white; font-size:10px; text-transform:uppercase; letter-spacing:1px}
.studio a {color: white; text-decoration:none}
.studio a img {margin:0px 10px 0px 3px}
.studio a:hover span {text-decoration:underline}

.hello {position:absolute; top:10px; left:40px}

.discoList {padding-top:30px;}
.discoList .blockName { padding-bottom:10px; margin-left:5px}
.discoList table {margin:auto}
.discoList .item1, .discoList .item2 {position:relative; overflow: hidden; width:479px; height:173px; background: url(../img/elements/albumListL.png) 0px 0px no-repeat; margin:5px}
.discoList .item2 {background-image: url(../img/elements/albumListR.png)}

.discoList .item1 .info {position: absolute; bottom:30px; right:30px; text-align:right; width:190px} 
.discoList .item2 .info {position: absolute; bottom:30px; left:30px; width:190px}
.discoList td .photo {position: absolute; display:block; width:114px; height:114px; background: center no-repeat; top:29px; left:27px}
.discoList td  .item2 .photo {left:335px}
.discoList td .name {text-transform:uppercase; font-size:14px; font-weight:bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; margin-bottom:5px}
.discoList td a {position: absolute; display:block; top:0px; left:0px; width:100%; height:100%}


.discoListSecond {padding-top:30px;}
.discoListSecond .blockName { padding-bottom:10px; margin-left:5px}
.discoListSecond  .item1, .discoListSecond  .item2 {position:relative; overflow: hidden; width:732px; height:172px; background: url(../img/elements/discloListNew01.png) 0px 0px no-repeat; margin:0px auto 5px auto}
.discoListSecond  .item2 {background-image: url(../img/elements/discloListNew02.png); height:161px; margin-bottom:14px}
.discoListSecond .photo {position: absolute; display:block; width:114px; height:114px; background: center no-repeat; top:27px; left:33px}
.discoListSecond .info {position: absolute; bottom:35px; right:40px; text-align:right; width:490px}
.discoListSecond .name {text-transform:uppercase; font-size:14px; font-weight:bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; margin-bottom:5px}
.discoListSecond  a {position: absolute; display:block; top:0px; left:0px; width:100%; height:100%}
.discoListSecond .where {padding-top:5px}
.discoListSecond  .item2  .info {bottom:20px}
.discoListSecond .item2 .photo {top:23px;}

.discOneBlock {position:relative; padding-top:30px; padding-bottom:30px}
.discOne {width:960px; position:relative;  margin:auto; width:960px; background: url(../img/elements/discOneC.png) center top repeat-y; margin-top:30px; margin-bottom:36px}
.discTop {min-height:628px; background:  url(../img/elements/discOneTop.png) center top no-repeat; top:-30px; position:relative}
.discBottom {height:36px; background:  url(../img/elements/discOneB.png) center top no-repeat; top:36px; position:relative; }

.albumInfo {position:relative; overflow:hidden; margin-left:25px}
.albumInfoLeft, .albumInfoRight {position:relative; overflow: hidden; float:left; padding-top:30px}
.albumInfoLeft {width:335px}
.albumInfoLeft .cover {position:relative; height:229px; background: url(../img/elements/albumBig.jpg) 0px 0px no-repeat; margin-bottom:10px}
.albumInfoLeft .cover img {position: absolute;  width:215px; height:215px; display:block; top:7px; left:6px; background:center no-repeat}
.albumInfoLeft p {padding-left:2px}
.albumInfoRight {width:550px; padding-left:20px}

.albumInfoRight .name {font-size:22px; text-transform:uppercase; letter-spacing:0.5px; font-family: Georgia, "Times New Roman", Times, serif}
.albumInfoRight .where {padding:2px 0px 2px 0px}

.albumInfoRight .list {padding-top:25px; margin-bottom:-15px}
.albumInfoRight .list li {position:relative; display:block; overflow: hidden; width:550px; height:51px; margin-bottom:5px; background: url(../img/elements/podtext_01.png) 0px 0px no-repeat}
.albumInfoRight .list li.another {background-image: url(../img/elements/podtext_02.png); margin-bottom:0px}
.albumInfoRight .list li .title {font-size:14px; padding:9px 0px 0px 20px}
.albumInfoRight .list li .info {font-size:11px; font-weight:bold; margin-left:45px}
.albumInfoRight .play {position: absolute; top:15px; right:20px;}
.albumInfoRight .play img {width:24px; height:24px; background:center no-repeat; cursor:pointer}
.albumInfoRight .another .play {top:12px}
.albumInfoRight .play .start {background-image:url(../img/musicbox/play.png);}
.albumInfoRight .play .start.pause {background-image:url(../img/musicbox/pause.png);}
.albumInfoRight .play .stop {background-image:url(../img/musicbox/stop.png)}


.videoGallery {width:968px; overflow: hidden; position:relative; margin:auto; padding-top:30px}
.desigMediaName {height:70px; background: url(../img/elements/media001.png) 0px bottom no-repeat}
.desigMediaBlock { background: url(../img/elements/media003.png) 0px top repeat-y}
.desigMediaBlock2 {min-height:550px; background: url(../img/elements/media002.png) 0px 0px no-repeat}
.desigMediaBottom {height:40px; background: url(../img/elements/media004.png) 0px 0px no-repeat }

.mediaBlockName {font-size:18px; color: white; background: url(../img/elements/mediaBlockLi.png) center bottom no-repeat; margin-bottom:15px; padding:0px 0px 20px 50px}
.mediaBlockName a {color:white}
.videoGallery li {display:inline}
.videoGallery li .item {display:block; position:relative; overflow:hidden; float:left; width:280px; margin-left:30px; text-align:center; color: white; font-weight:bold;}
.videoGallery li .item a {position: absolute; top:0px; left:0px; display:block; width:100%; height:100%}
.videoGallery li .item .photo {height:188px; background: url(../img/elements/mediaBlock1.png) 0px 0px no-repeat; margin-bottom:8px}
.videoGallery li .item .photo img {background:#fefbc7 center no-repeat; width:245px; height:162px; position: absolute; top:10px; left:15px}
.videoGallery li.li2 .item .photo {background-image: url(../img/elements/mediaBlock2.png)}
.videoGallery li.li3 .item .photo {background-image: url(../img/elements/mediaBlock3.png)}

.videoGallery li .line {height:50px; position: relative; clear:both; background: url(../img/elements/mediaBlockLi.png) center no-repeat}


.float {position: relative;  float:left; padding:5px; padding-bottom:2px; height:25px}
.float a {position: relative}
.FaceBookLike {width:124px;}
.FaceBookLike div {position: relative}
.VKLike {width:80px}
.KlassLike {width:95px}
.TwitterLike {width:100px}
.ShareLink {font-size:12px; line-height:18px; poisition: relative; clear:both; text-align:center; width:100%; margin-bottom:30px}
.ShareLink a {color:white;}
.socailLike {padding-top:30px; background: url(../img/elements/newLi.png) center 10px no-repeat; padding-left:95px; padding-bottom:15px}


.blockcontacts {position:relative; width:979px; margin:auto; padding-top:30px}
.blockcontacts .simpleText {padding:10px 30px 10px 30px}
.blockcontacts .simpleText a {color: #6a954b}
.blockcontacts .blockName {height:55px; background: url(../img/elements/contact_01.png) left bottom no-repeat}
.blockcontactsContent {background: url(../img/elements/contact_03.png) 0px 0px repeat-y; position: relative}
.blockcontactsContentTop {background: url(../img/elements/contact_02.png) 0px 0px no-repeat; min-height:400px}
.blockcontactsBottom {background: url(../img/elements/contact_04.png) 0px 0px no-repeat; height:22px}


.blocklinks {position:relative; width:979px; margin:auto; padding-top:30px}
.blocklinks .simpleText {padding:10px 30px 10px 30px; color: white}
.blocklinks .simpleText a {color: white}
.blocklinks .blockName {height:55px; background: url(../img/elements/links_01.png) left bottom no-repeat}
.blocklinksContent {background: url(../img/elements/links_03.png) 0px 0px repeat-y; position: relative}
.blocklinksContentTop {background: url(../img/elements/links_02.png) 0px 0px no-repeat; min-height:400px}
.blocklinksBottom {background: url(../img/elements/links_04.png) 0px 0px no-repeat; height:22px}

.myLinks {width:100%}
.myLinks td {padding:15px; font-size:14px}
.myLinks tr {background: url(../img/elements/liLinks.png) bottom center no-repeat; }


.blocknews {position:relative; width:661px; margin:auto; margin-top:-19px}
.blocknews .blockName {background:url(../img/elements/blockNews.gif) left bottom repeat-x; height:40px}
.blocknewsBottom {height:21px; background: url(../img/elements/newsBottom.png)}
.blocknewsContent {background: white; border-bottom:1px solid #f7da02}
.blocknews .content {line-height:18px}
.blocknews .padding {width:600px; overflow: hidden; position:relative; margin-left:40px;}
.blocknews .blockName {font-size:24px; padding-top:30px; line-height:29px}
.blocknews .itemInfo {padding-top:2px; font-size:11px; margin-bottom:15px}
.blocknews .bigPhoto {text-align:center; margin-bottom:15px}
.blocknews .content {line-height:18px}





.userInfo {position: relative; margin: auto}
.userInfo .photo, .userInfo .description {position: relative;}
.userInfo .photo {width:50px; height:50px; overflow: hidden; border:1px solid black;}
.userInfo .description {padding:0px 0px 0px 20px; font-size:13px; font-weight:bold}

.ShowWelcomeComment {margin-left:20px; font-size:14px; padding-top:10px}
.ShowWelcomeComment .small {font-size:11px}

.sendForm {margin-left:10px; padding-top:20px}
.sendForm .ff {width:645px; height:175px; background: url(../img/elements/commentField.png); overflow: hidden; position: relative}
.sendForm textarea {width:590px; height:80px; padding:6px; position: absolute; top:27px; left:20px; border:none; font-family:arial; font-size:12px}
.sendForm .button {position: absolute; border:none; padding:0px; margin:0px; cursor:pointer; background: none; top:132px; left:8px; height:35px; width:120px}
.sendForm .error {color:red}


.newsCoomentBlock {overflow: hidden; width:663px; margin-left:0px; margin-bottom:40px; position: relative; background: url(../img/elements/commentBlock0.png) 0px 0px no-repeat; padding-top:54px}
.newsCoomentBlock .bb {position: absolute; bottom:0px; right:0px; }
.newsCoomentBlockC1 { background: url(../img/elements/commentBlock2.png) 0px 0px repeat-y; }
.newsCoomentBlockC2 { background: url(../img/elements/commentBlock1.png) 0px 0px no-repeat; min-height:300px; padding-bottom:40px}
.newsCoomentBlockBottom {height:47px; background: url(../img/elements/commentBlock3.png); width:663px  }

.newsCoomentBlock .item {margin:0px 20px 0px 20px; position: relative;  border-bottom:1px solid #e0b623; margin-bottom:15px}
.newsCoomentBlock .item .photo {vertical-align:top; width:57px}
.newsCoomentBlock .item .photo img {display:block}
.newsCoomentBlock .item .name {font-weight:bold; }
.newsCoomentBlock .item .comment {padding-top:15px; padding-bottom:15px;}
.newsCoomentBlock .item .date {position:absolute; top:2px; right:0px; font-size:11px}
.newsCoomentBlock td {vertical-align:top}

.ShowLastDo {position:relative; overflow: hidden;  height:367px; background: url(../img/elements/blok_active.png) 0px 0px no-repeat; margin-left:10px; margin-bottom:30px; padding-top:50px}
.ShowLastDo .bb {position:absolute; bottom:0px; right:0px; display:block}
.ShowLastDo .item {width:283px; height:78px; overflow: hidden;margin-left:40px; position: relative; background: url(../img/elements/ShowLastDoItem.gif) left bottom repeat-x; margin-bottom:13px}
.ShowLastDo .item .name {font-weight:bold; height:30px; line-height:30px; vertical-align:middle; padding-left:43px; margin-bottom:10px}
.ShowLastDo .item .name img {position: absolute; top:0px; left:0px; }
.ShowLastDo .item .what {font-size:11px}
.ShowLastDo .item a {color:black; font-weight:bold; text-decoration:none}
.ShowLastDo .item a:hover {text-decoration:underline}


.honorsModule {width:979px; margin:auto; position: relative; min-height:600px; background: url(../img/elements/honors.png) 0px 30px no-repeat; padding-top:30px}
.honorsModule .blockName {margin-bottom:25px}

.facebookBlock iframe {border:none; position: absolute; top:61px; left:30px; width:245px; height:250px; }


.showWindMember {width:585px; height:424px; margin:auto; position: relative; overflow: hidden; background: url(../img/elements/ds-1.png); cursor:pointer}
.showWindMember img, .windPhoto img {position: absolute; top:10px; left:12px}
.showWindMember .name {font-size:13px; width:100%; position: absolute; left:0px; top:346px; text-align:center}
.showWindMember .name div {padding:0px 0px 0px 0px; line-height:25px}
.windTop {padding-top:30px}
.windPhoto, .windContent {position:relative}
.windPhoto {width:912px; height:417px; position:relative; overflow: hidden; background: url(../img/elements/ds_big.png); margin:auto}
.windContent {width:900px; margin:auto; overflow: hidden; padding:5px}
.windContent .name {text-align:center; }
.windPhoto img {position: absolute; top:6px; left:12px}

.vkBlock {width:288px; height:328px; position: relative; overflow: hidden; background: url(../img/elements/vk.png); margin-left:10px}

#vk_groups {position: absolute; top:60px; left:20px}
#community_groups_main {border:none}

.counts {height:0px; font-size:1px; overflow:hidden; visibility:hidden}

.blockfanclub {padding-top:20px}
.blockfanclub .blockName {height:34px; overflow: hidden; background: url(../img/fanclub/b00.png) center bottom no-repeat; padding-left:10px}
.blockfanclubContent {background: url(../img/fanclub/b03.png) center 0px repeat-y}
.blockfanclubContentTop { background: url(../img/fanclub/b01.png) center 0px no-repeat; min-height:450px}
.blockfanclubBottom {height:38px;  background: center 0px url(../img/fanclub/b04.png) no-repeat}

.blockfanclubContentTop .centerContent {width:670px; padding-left:20px}
.blockfanclubContentTop .rightContent {width:295px}

.fanclubMainBlock {width:951px; height:111px; background: url(../img/fanclub/main.png); margin-left:15px}
.fanclubMainBlock .content {padding:20px; height:81px; overflow: hidden}
.funclubList {width:630px; overflow: hidden}
.funclubList li {display:block}
.funclubList .name {line-height:24px; margin-bottom:14px}
.funclubList .name, .funclubList .group {font-size:18px; color: #2c9bc4; text-decoration:none}
.funclubList .group:hover {text-decoration:underline}
.funclubList .mname {color: black}
.funclubList .mname:hover {color:#ff7700}
.funclubList .photo {display:block; margin-bottom:10px}
.funclubList .content {line-height:18px}

.blockQuestion {width:270px; height:186px; overflow: hidden; background: url(../img/fanclub/question.png); margin-left:8px}
.blockQuestion .content {padding:20px; padding-top:30px; line-height:18px}
.blockQuestion p {font-weight:bold}
.blockQuestion a {color:#2c9bc4}

.oprosBlock {width:271px; overflow: hidden; background: url(../img/fanclub/oprosCenter.png) 0px 0px repeat-y}
.oprosBlock .oprosContent {background: url(../img/fanclub/oprosTop.png) 0px 0px no-repeat; padding:30px 0px 0px 0px}
.vkOprosBlock {width:249px; overflow: hidden; margin:auto}
.oprosBottom {height:19px; background: url(../img/fanclub/oprosBottom.png) 0px 0px no-repeat;}

.oprosBlock, .oprosBottom {margin-left:10px}

.vkBigOprosBlock {width:890px; background: #e6e9ec; position:relative; margin:auto; padding:10px; margin-bottom:10px}





.buy-links {padding: 14px 0;}
.buy-links li {display: inline}
.buy-links img {margin-right: 8px; margin-bottom: 8px;}

.more-buy {padding:14px 0 14px 10px;}
.more-buy .name {text-transform: uppercase; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif;}
.more-buy ul {padding-left: 15px;}
.more-buy li {margin-bottom: 4px;}
.more-buy li a {color: black}

.afishaTable {position: relative; text-align:center; background: url(../img/elements/afisha_substrate_fon.png) 0px 0px repeat-y; min-height:605px; }
.afishaTable li {position:relative; padding:15px 195px 30px 15px; background: url(../img/elements/li.png) center bottom no-repeat}
.afishaTable .name {font-size:18px;}
.afishaTable .name a {color:black; text-decoration:none}
.afishaTable .name a:hover {text-decoration:underline}

.buyButton {
	border: none !important; cursor: pointer; width: 127px !important; height: 32px !important; overflow: hidden; background: url("/img/buy.png") center no-repeat !important; opacity: 1 !important;
	box-shadow: none !important; border-radius: 0 !important; vertical-align: middle; background-size: 100% auto !important;
	position: absolute; top:20px; right: 60px;  text-decoration: none !important;
}


.afishaCoolBlockC .indexShowList {margin-left:12px; position:relative; margin-top:-158px; margin-right: 15px;}
.indexShowList {}
.indexShowList li {display: block; padding: 10px 0; margin: 0 10px; border-bottom: 2px solid #f2b838; clear: both}
.indexShowList li:last-child {border-bottom: none}
.indexShowList .date {font-weight: bold; margin-bottom: 4px;}
.indexShowList .name {position: relative; clear: both; font-size: 14px; line-height: 19px;}
.indexShowList .name a {color: black; text-decoration: none}
.indexShowList .name a:hover {text-decoration: underline}
.indexShowList .name table {table-layout: fixed; width: 100%}
.indexShowList .name table td {vertical-align: middle}
.indexShowList .name table td:last-child {width: 74px; text-align: right}

.buyButton2 {
	overflow: hidden; box-shadow: none !important; border-radius: 0 !important;  border: none !important; width: 61px !important;
	height: 43px !important; display: block; position: relative; background: url("/img/buy2.png") center no-repeat !important;
	cursor: pointer; opacity: 1 !important; text-decoration: none !important;
}


